{
    num: -506,
    accuracy: 100,
    basePower: 160,
    category: "Physical",
    name: "Gigaton Anchor",
    pp: 5,
    priority: 0,
    flags: { protect: 1, mirror: 1, metronome: 1, cantusetwice: 1 },
    onEffectiveness(typeMod, target, type) {
      if (type === "Water")
        return 1;
    },
    secondary: null,
    target: "normal",
    type: "Water"
}